.box {
  width: 40%;
  padding: 10px;
}

#file {
  margin: auto;
  color: #65d36e;
  font-size: 20px;
}

.button {
  margin-top: 10pxpx;
  background: transparent;
  border: 3px solid #65d36e;
  border-radius: 24px;
  border: none;
  min-width: 140px;
  color: black;
}

#topRight {
  /* margin: auto; */
  color: #65d36e;
  font-size: 20px;
}
